/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Accessor/Chained.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Accessor/Chained/Fast.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Accessor::Chained.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Accessor::Chained::Fast.3
